[MP3]
CD Quality_bps=160
CD Quality_hz=44100
Good Quality_bps=128
Good Quality_hz=32000
Medium Quality_bps=64
Medium Quality_hz=22050
Low Quality_bps=32
Low Quality_hz=16000
Custom Quality_bps=128,Auto,32,40,48,56,64,80,96,112,160,192,224,256,320
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1

[WAV]
CD Quality_bps=Auto
CD Quality_hz=44100
Good Quality_bps=Auto
Good Quality_hz=32000
Medium Quality_bps=Auto
Medium Quality_hz=22050
Low Quality_bps=Auto
Low Quality_hz=16000
Custom Quality_bps=Auto
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1

[WMA]
CD Quality_bps=160
CD Quality_hz=44100
Good Quality_bps=128
Good Quality_hz=32000
Medium Quality_bps=64
Medium Quality_hz=22050
Low Quality_bps=32
Low Quality_hz=16000
Custom Quality_bps=128,Auto,32,40,48,56,64,80,96,112,160,192,224,256,320
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1

[AAC]
CD Quality_bps=160
CD Quality_hz=44100
Good Quality_bps=128
Good Quality_hz=32000
Medium Quality_bps=64
Medium Quality_hz=22050
Low Quality_bps=32
Low Quality_hz=16000
Custom Quality_bps=128,Auto,32,40,48,56,64,80,96,112,160,192,224,256,320
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1

[AIF]
CD Quality_bps=160
CD Quality_hz=44100
Good Quality_bps=128
Good Quality_hz=32000
Medium Quality_bps=64
Medium Quality_hz=22050
Low Quality_bps=32
Low Quality_hz=16000
Custom Quality_bps=Auto
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1

[VOC]
CD Quality_bps=160
CD Quality_hz=44100
Good Quality_bps=128
Good Quality_hz=32000
Medium Quality_bps=64
Medium Quality_hz=22050
Low Quality_bps=32
Low Quality_hz=16000
Custom Quality_bps=Auto
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1

[FLAC]
CD Quality_bps=Auto
CD Quality_hz=44100
Good Quality_bps=Auto
Good Quality_hz=32000
Medium Quality_bps=Auto
Medium Quality_hz=22050
Low Quality_bps=Auto
Low Quality_hz=16000
Custom Quality_bps=Auto
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1

[M4A]
CD Quality_bps=160
CD Quality_hz=44100
Good Quality_bps=128
Good Quality_hz=32000
Medium Quality_bps=64
Medium Quality_hz=22050
Low Quality_bps=32
Low Quality_hz=16000
Custom Quality_bps=128,Auto,32,40,48,56,64,80,96,112,160,192,224,256,320
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1


[OGG]
CD Quality_bps=160
CD Quality_hz=44100
Good Quality_bps=128
Good Quality_hz=32000
Medium Quality_bps=64
Medium Quality_hz=22050
Low Quality_bps=32
Low Quality_hz=16000
Custom Quality_bps=160,Auto,32,40,48,56,64,80,96,112,128,192,224,256,320
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1


[AU]
CD Quality_bps=160
CD Quality_hz=44100
Good Quality_bps=128
Good Quality_hz=32000
Medium Quality_bps=64
Medium Quality_hz=22050
Low Quality_bps=32
Low Quality_hz=16000
Custom Quality_bps=Auto
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1

[FLV]
CD Quality_bps=Auto
CD Quality_hz=44100
Good Quality_bps=Auto
Good Quality_hz=32000
Medium Quality_bps=Auto
Medium Quality_hz=22050
Low Quality_bps=Auto
Low Quality_hz=16000
Custom Quality_bps=Auto
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1


[APE]
CD Quality_bps=160
CD Quality_hz=44100
Good Quality_bps=128
Good Quality_hz=32000
Medium Quality_bps=64
Medium Quality_hz=22050
Low Quality_bps=32
Low Quality_hz=16000
Custom Quality_bps=Auto
Custom Quality_hz=44100,22050,32000,48000
Custom Quality_volume=100,25,50,75,125,150,175,200
Custom Quality_channels=2,1
Custom Quality_Compress Level=Normal,Fast,High,Extra High,Too slow




















